/* Ajuster la position des partenaires */
.owl-partners {
    margin: 40px 0px 0px 40px;
}
.owl-partners a{
    margin: 20px 0px 20px 10px;
}
@media only screen and (max-width: 991px) {
  .owl-partners {
    margin: 50px 0 0 0;
}
}
/* Ajuster la position du choix de langue */


.lang{
    text-align: center;
}
.lang i, .lang a{
    color: white;
    margin:25px 0 0 0px 
}
@media only screen and (max-width: 991px){
  .lang i, .lang a{
    margin:0; 
  }
}  
.lang a:hover{
    color: rgb(230, 31, 31);
}

/* Fixer le navbar */
.fixed-navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    border-bottom: 3px solid #D10024;
}
#wrapper {
    margin-top: 65px; /* Remplacez cette valeur par la hauteur réelle de votre header */
}

#captcha-container {
  position: fixed;
  left: 20px; /* Ajustez cette valeur pour définir l'écart du coin gauche */
  bottom: 20px; /* Ajustez cette valeur pour définir l'écart du coin inférieur */
  opacity: 0;
  transition: opacity 0.5s;
}

#captcha-container.show {
  opacity: 1;
}

.fond {
    background-image: url("../img/ssfond.png");    
    background-color: transparent;
    background-size: 100%;
}

.visite-stat {
    background-color: #f2f2f2;
    border-radius: 5px;
    padding: 20px;
    text-align: center;
}

.visite-stat h4 {
    font-size: 18px;
    color: #333;
    margin-bottom: 10px;
}

.visite-stat p {
    font-size: 24px;
    color: #666;
    font-weight: bold;
}




  .bg-dark {
    background-color: #343a40 !important;
  }
  .small-box {
    border-radius: 0.25rem;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.125), 0 1px 3px rgba(0, 0, 0, 0.2);
    display: block;
    margin-bottom: 20px;
    position: relative;
  }
.small-box > .inner {
    padding: 20px;
    
  }
  
  .bg-dark, .bg-dark > a {
    color: #ffffff !important;
  }
  .small-box .icon {
    -color: rgba(0, 0, 0, 0.15);
    z-index: 0;
  }
  .small-box .icon > i.fa, .small-box .icon > i.fas, .small-box .icon > i.far, .small-box .icon > i.fab, .small-box .icon > i.glyphicon, .small-box .icon > i.ion {
    font-size: 70px;
    top: 20px;
  }
  .small-box .icon > i {
    font-size: 90px;
    position: absolute;
    right: 15px;
    top: 15px;
    transition: all 0.3s linear;
  }
  .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
      font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  *, ::before, ::after {
    box-sizing: border-box;
  }

  /* Styles pour la table du panier */
table.panier-article {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 10px;
}

table.panier-article th,
table.panier-article td {
  padding: 8px;
  border: 1px solid #ccc;
}

table.panier-article th {
  background-color: #f2f2f2;
  text-align: left;
}

.file-upload {
  position: relative;
  display: inline-block;
  overflow: hidden;
}

.btn-upload {
  display: inline-block;
  padding: 10px 20px;
  background-color: #dc3545;
  color: white;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.btn-upload:hover {
  background-color: #c82333;
}

/* Cacher l'input de type file */
#exampleInputFile {
  display: none;
}





/* Augmenter la largeur du conteneur principal */
.cat-dropdown {
    position: relative;
    display: inline-block;
    width: 250px; /* Ajustez la largeur selon vos besoins */
    z-index: 9;
}
/* Style pour le texte "Catégories" */
.cat-dropdown .cat-text {
  text-decoration: none;
  color: #fff; /* Couleur du texte */
  padding: 10px 20px;
  font-weight: 700;
  background-color:#D10024; /* Couleur du cadre */
  display: block;
  width: 250px; /* Largeur du cadre */
  text-align: center; /* Centre le texte horizontalement */
  margin: 0 auto; /* Centre le cadre horizontalement */
  border-radius: 5px; /* Ajoute des coins arrondis au cadre */
}
/* Style pour les liens de la liste déroulante */
.cat-dropdown-content a {
  color: #333;
  background-color: #f1f1f1;
  padding: 10px 20px;
  text-decoration: none;
  display: block;
  transition: box-shadow 0.3s; /* Ajoute une transition d'ombrage */
}

/* Effet d'ombrage au survol */
.cat-dropdown-content a:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); /* Ajoute un ombrage au survol */
}

/* Style pour la liste déroulante cachée */
.cat-dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 2; /* Assurez-vous que la liste déroulante a un z-index supérieur */
}

/* Style pour les liens de la liste déroulante */
.cat-dropdown-content a {
  color: #333;
  padding: 10px 20px;
  text-decoration: none;
  display: block;
}

/* Afficher la liste déroulante au survol */
.cat-dropdown:hover .cat-dropdown-content {
  display: block;
}



/* Style pour la liste déroulante */
#payment-options {
  width: 200px; /* Largeur de la liste déroulante */
  padding: 10px; /* Espacement interne */
  font-size: 16px; /* Taille de police */
  border: 2px solid #ccc; /* Bordure */
  border-radius: 5px; /* Coins arrondis */
  background-color: #fff; /* Couleur de fond */
  color: #333; /* Couleur du texte */
}

/* Style pour les options de la liste déroulante */
#payment-options option {
  font-size: 16px; /* Taille de police pour les options */
  padding: 5px; /* Espacement interne pour les options */
}

/* Style pour tooltip de la caisse */
.tooltip-container {
  position: relative;
  display: inline-block;
  width: 50px;

}

.tooltip-trigger {
  position: relative;
  background-color: transparent;
  color: #000;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  transition: background-color 0.3s;
}

.tooltip-text {
  position: absolute;
  bottom: 100%;
  left: 50%;
  -webkit-transform: translate(-50%, -15px);
  -ms-transform: translate(-50%, -15px);
  transform: translate(-50%, -15px);
  width: 150px;
  padding: 10px;
  font-size: 12px;
  line-height: 16px;
  background: #1e1f29;
  color: #FFF;
  text-transform: uppercase;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  transition: 0.2s all;
}

.tooltip-trigger:hover .tooltip-text {
  opacity: 1;
  visibility: visible;
}
